# Update an envelope party

Updates an envelope party email address and/or title.

⚠️ Note: Maximum 5 successful updates in total per party (in any combination of email and title).

Endpoint: PATCH /envelopes/{envelope_fingerprint}/parties/{party_id}
Version: 1.0.0
Security: basicAuth

## Path parameters:

  - `envelope_fingerprint` (string, required)
    The unique identifier of the envelope containing the party.
    Example: "584ea8b41b0d4c17a96b967433b211e6"

  - `party_id` (integer, required)
    The unique ID of the party to update.
    Example: 1234567

## Request fields (application/json):

  - `party_email` (string)
    The new email address for the party.
    Example: "abby+updated@signable.co.uk"

  - `party_title` (string)
    The new title for the party.
    Example: "Abby"

## Response 200 fields (application/json):

  - `http` (integer)
    HTTP status code of the response.
    Example: 200

  - `party_id` (integer)
    The unique ID of the updated party.
    Example: 1234567

  - `party_title` (string)
    The updated title of the party.
    Example: "Abby"

  - `party_email` (string)
    The updated email address of the party.
    Example: "abby+updated@signable.co.uk"

  - `party_role` (string)
    The role of the party in the envelope.
    Example: "signer"


